Subject: Re: [PATCH net 00/13] docs: update and move the netdev-FAQ

From: Jakub Kicinski <[email-masked]>
Date: Mon, 28 Mar 2022 21:52:47 -0700

On Tue, 29 Mar 2022 13:38:08 +0900 Kuniyuki Iwashima wrote:
> From:   Jakub Kicinski <[email-masked]>
> Date:   Sat, 26 Mar 2022 19:53:47 -0700
> > A section of documentation for tree-specific process quirks had
> > been created a while back. There's only one tree in it, so far,
> > the tip tree, but the contents seem to answer similar questions
> > as we answer in the netdev-FAQ. Move the netdev-FAQ.
> > 
> > Take this opportunity to touch up and update a few sections.  
> 
> Thanks for update!
> 
> I would like to clarify one thing about this website.
> 
>   http://vger.kernel.org/~davem/net-next.html
> 
> I often check this before submitting patches.  I like this much, but it
> seems not working properly for now.  Is this no longer maintained or by
> coincidence this time?  If I could help something, please let me know :)

Sorry about that, DaveM has been traveling during this merge window. 
He said he'll fix it soon.